Bug 802526 - 2.2.2 has been released
2.2.2 has been released
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cobbler (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: James C.
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 14:17 EDT by Orion Poplawski
Modified: 2012-04-16 20:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-16 20:25:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2012-03-12 14:17:39 EDT
Description of problem:

2.2.2 has been released:
https://github.com/cobbler/cobbler/downloads

Probably want to update the URL for cobbler as well.
Comment 1 Fedora Admin XMLRPC Client 2012-04-11 18:00:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.